# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = persistent-cache-cpp-git
pkgbase = persistent-cache-cpp-git
pkgver = r108.57ccf1a-2
pkgdesc = A cache of key-value pairs with persistent storage for C++
url = https://gitlab.com/ubports/core/lib-cpp/persistent-cache-cpp
builddate = 1610107002
packager = Unknown Packager
size = 2210072
arch = aarch64
license = LGPL
conflict = persistent-cache-cpp
provides = persistent-cache-cpp
depend = boost
depend = leveldb
depend = valgrind
makedepend = git
makedepend = cmake
makedepend = cmake-extras-git
makedepend = doxygen
makedepend = graphviz
makedepend = lcov
makedepend = gcovr
makedepend = gtest
makedepend = gmock
